Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2003-0490

Overview

Vulnerability Score 7.2 7.2
CVE Id CVE-2003-0490
Last Modified 05 Sep 2008 04:34:26
Published 07 Aug 2003 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2003-0490

Summary

The installation of Dantz Retrospect Client 5.0.540 on MacOS X 10.2.6, and possibly other versions, creates critical directories and files with world-writable permissions, which allows local users to gain privileges as other users by replacing programs with malicious code.

Vulnerable Systems

Application

  • Dantz Retrospect Client 5.0.540


References

BUGTRAQ - 20030616 Dantz Retrospect Client 5.0.540 for Mac OS X - permission issues


Last Updated: 27 May 2016 10:37:56